hi,
ich wollte die 9.3.4 Version installieren und habe die alte Version gelöscht (glaub ich). Jetzt funktioniert mein hm2 nicht mehr. Er sagt, er kann nicht mit postgresql verbinden.
Kann mir jemand eine Anleitung geben, wie ich postgresql richtig deinstalliere und dann wieder installiere. Und ein link für einen postgresql-download wäre nett.

Wegen dem scheiß update von pokertracker 4 hab ich mit dem Blödsinn angefangen, da ging wenigstens noch der hm2...
bitte dringend um Hiiiilllfffeeee...